Webroot Sofware Installation Help

Webroot Installation Help

What's in this guide

This Help describes how to install and start the Webroot® software. To access the instructions, select the topic from the Contents panel on the left or click a link below:

  • System requirements

  • Compatibility with other software

  • Installing the software

  • Checking system status

  • Opening the main interface

  • Creating a Webroot account

If you experience any problems with installation, contact Webroot Support.

Webroot software versions

The Webroot software is available in the following versions:

Standard subscription versions:
Webroot AntiVirus with Spy Sweeper® (WAVSS) | Standard version that protects your computer from viruses, spyware, adware, and other unwanted programs.
Webroot Internet Security Essentials (WISE) | Standard protection from viruses and spyware, plus features for synchronizing and sharing files, setting a firewall, cleaning Windows and Internet tracks, blocking spam and phishing email, and browsing the Internet securely.
Webroot Internet Security Complete (WISC) | Same protection and features as WISE, plus password management and additional storage space.
Trial versions:
Trial version | Complimentary version that protects your computer on a trial basis. When the trial expires, Webroot notifies you and lets you purchase a full version with a subscription from the Webroot Web site.
Scan-Only Trial version | Complimentary version that demonstrates where your computer has potential risks, but does not quarantine or remove these risks. After performing a scan, Webroot notifies you and lets you purchase a subscription version from the Webroot Web site.


System requirements

Before installing the Webroot software, make sure your system meets the following requirements.

System requirements:

Windows operating system:

The Webroot software can be installed on a computer with one of the following operating systems:

  • Windows® XP 32-bit SP2, SP3

  • Windows Vista 32-bit (all editions), any service pack

  • Windows Vista 64-bit (all editions), requires SP1 or above

  • Windows 7 32-bit and 64-bit (all editions), any service pack

Processor:

300 MHz (minimum); 1 GHz recommended on Vista and Windows 7

Disk space:

300 MB

RAM:

256 MB (minimum); 2 GB recommended on Vista and Windows 7

Browser:

Internet Explorer 6.0 (or higher) or Firefox 3.0 (or higher), for using some additional WISE and WISC features


Compatibility with other software

Check the following information for compatibility issues with software from other vendors.

Compatibility with other software vendors

Firewall

Webroot AntiVirus with Spy Sweeper (WAVSS):

If you already have firewall software installed on your computer, an alert might open during installation when the Webroot software contacts the Webroot server for updates. The alert indicates that a program is attempting to access the Internet. We recommend that you allow it, so the software can gather updates.

After you install the Webroot software, it periodically performs update checks that require it to connect to the Internet. If your firewall blocks this activity, go to your firewall permissions and add the following entries:

  • AEI.exe

  • SSU.exe

  • WRConsumerService.exe

  • WRFrame.exe

  • WRTray.exe

Webroot Internet Security Essentials (WISE)
or Webroot Internet Security Complete (WISC):

These versions include a firewall component. If you already have firewall software installed, you should remove or disable the other software.

Antivirus software

If you have another antivirus program installed, you must uninstall the old antivirus program or disable its antivirus function. We strongly recommend that you do not run two antivirus applications simultaneously. If you want to keep your old antivirus software because it performs functions in addition to virus protection, look for an option that turns off its antivirus feature.


Installing a new version

Installing the software

Follow these instructions to install or upgrade the Webroot software from a CD or from a downloaded file.

To install the program:

  1. Before you begin:

  • Make sure you are connected to the Internet.

  • Close all programs that may be open on your computer.

  • If you have an antivirus program from another vendor installed, you must uninstall the old program or disable its antivirus function.

  • Make sure you have the keycode. Your keycode comes in an email message or is listed on the CD sleeve. The keycode is associated only with the Webroot software and does not include any information related to your computer or its configuration. Webroot does not use the keycode in any way to track individual use of its products. (You do not need a keycode if you are upgrading an existing version of the Webroot software or if you are installing a Scan-Only Trial version.) If you are upgrading from a previous version of the software, the installation routine automatically detects your old keycode.

  2. Start the installation routine either from a CD or from a downloaded file:

  • If you are installing from a CD, insert the CD into the CD drive. An installation dialog opens where you can click a link to begin. If the installation dialog does not open, use Windows Explorer to navigate to your CD drive and double-click the software's installation file.

  • If you are installing from a downloaded file, navigate to where you downloaded the file in Windows Explorer and double-click the file to start the installation. Click Run to begin.

Note about upgrading:
If you are upgrading from a previous version of the Webroot software (versions 6.1 and below), the installation routine detects your older version and prompts you to uninstall it before it will install the 7.0 program files.
Also please note that some of your program settings and your quarantine information from version 6.1 will not transfer to the new 7.0 version. If you have questions, contact Webroot Support.

The Webroot Installer dialog opens:

  3. Enter your keycode, which is available on the CD sleeve or in an email Webroot sent you.

    If you had a previous version of the Webroot software, your keycode is automatically detected and displayed. You can use your old keycode, or if Webroot sent you a new keycode, you can use that one as well.

  4. If you do not want to join the WARN program, deselect the checkbox.

    The Webroot Automated Research Network (WARN) is a global community of individuals and businesses who provide Webroot with sample items detected on their computer to help us identify and fight emerging threats. If you keep the checkbox selected, the software will gather information during scans and shielding activities, including spyware, viruses, and potential threats that are not yet classified, then will send the data back to Webroot. The Webroot software does not gather your personal information.

  5. Click the Agree & Install button.

    The Webroot software copies files to your computer and creates the following folder: C:\Program Files\Webroot\Security\.

    When it's finished, an Installation Successful dialog opens.

    If you are installing Webroot AntiVirus with Spy Sweeper, skip to Step 6 below. If you are installing Webroot Internet Security Essentials or Webroot Internet Security Complete, follow these additional steps:

  1. The Installation Successful dialog prompts you to restart the computer. You must click the Restart Now button.

  2. After a restart, the Webroot Firewall determines if your computer is connected to a network. If it does, the dialog shown below opens and displays the network (IP) address. In most cases, the firewall is detecting your home network (the network address will most likely begin with the numbers 192.168.xx.x). If your home network address is displayed, click Add as Trusted.

    If the Webroot software detects additional network connections, it opens a dialog for each one. For example, if you are connecting to a neighborhood wireless network, it opens another dialog and displays the IP address of that network. For any outside networks, you may want to click Add as Untrusted just to be safe. (If you aren't sure whether your answer to this dialog is correct, don't worry about it for now. Later, you can modify the local network list in the Firewall settings, which is available by clicking Edit settings under PC security, Firewall tab, Security Location, Edit Local Networks.)

  6. When the Welcome panel opens, keep the Scan my computer... checkbox selected and click the OK, thanks button.

    The Webroot software begins searching for any existing threats on your computer. The Webroot icon in the system tray displays a turning dial as it scans:

    The scan may take awhile, but it runs in the background so you can work on your computer. If it locates any known threats, it automatically disables and quarantines those items. If it detects an item classified as a potential threat, it instructs you to manage the item yourself.

    When it completes, the system tray icon displays a green status ball [image] and an alert opens above the system tray.

  7. From the alert, you can click the View Details link to view how the System Scanner managed detected items. You can also view scan details by opening the Home panel and clicking the arrow next to You are protected. See how.

  8. You may want to create a Webroot account at this time. In the table below, locate your Webroot software version and read more about account creation for your product.

If you have this version...

Follow these instructions...

Webroot AntiVirus with Spy Sweeper (WAVSS)

Account creation is optional. For instructions, see Creating a Webroot account.

Webroot Internet Security Essentials (WISE)

You must create an account to access the functions. The Sync & Sharing panel is displayed in yellow with a Set up now button. Click that button to begin. For instructions, see Creating a Webroot account.

Note: After you create an account, you will notice that the Sync & Sharing panel still shows a yellow icon and a Set up now button. Click that button again to designate folders on your computer that will automatically be synchronized with Webroot’s online repository.

Webroot Internet Security Complete (WISC)

You must create an account to access the functions or the functions. The Sync & Sharing panel and the Identity & Privacy panel are displayed in yellow with a Set up now button. Click one of those buttons to begin. For instructions, see Creating a Webroot account.

Note: After you create an account, you will notice that the Sync & Sharing panel still shows a yellow icon and a Set up now button. Click that button again to designate folders on your computer that will automatically be synchronized with Webroot’s online repository.


Checking system status

Immediately after installation, the Webroot software automatically begins protecting your computer. You do not need to configure or launch any tasks yourself.

To ensure that the software is running, look for the Webroot icon in the system tray (located in the lower right corner of your computer screen):

The status indicator next to the icon changes colors to show your computer's overall protection status, as follows:

Icon | Description
 | Green. Your computer is secure.
 | Yellow. One or more messages require your attention. A notification alert opens and provides a link to more information.
 | Red. One or more critical items require your intervention. A notification alert opens and provides a link to more information.

If you log out of your computer or turn it off, the Webroot software will launch again automatically when you restart Windows. The Webroot software works in the background without disrupting your normal activities.


Opening the Home Screen

Opening the main interface

If you want to check on system status or change some settings, you can open the Webroot software's main interface by doing either of the following:

  • Double-click the Webroot icon in the system tray [image]. The system tray is located in the lower right corner of your computer screen desktop.

  • Open the Windows Start menu, click Webroot, then click Webroot Software.

  • Double-click the Webroot icon on your Windows desktop:

The main interface opens and displays the Home panel, which provides access to all functions and notifications for the Webroot software. The Home panel looks different depending on which version of the software you installed. (The version name is displayed in the top, banner area of the Home panel.)

For Scan-Only Trial versions, a Subscribe button is displayed in the top, red banner of the Home panel. For Full Trial versions, a Buy Now button is displayed. When you're ready for a subscription version of the Webroot software, connect to the Internet and click one of those buttons to open the Webroot Web site and purchase a subscription.


Creating a Webroot account

Your Webroot account includes your software license status and provides access to certain tasks, such as upgrading your software and installing it on another computer (if you purchased a multi-user license).

Please note:

  • If you purchased Webroot Internet Security Essentials (WISE), you must create an account to access functions for the Sync and Sharing Manager.

  • If you purchased Webroot Internet Security Complete (WISC), you must create an account to access functions for the Sync and Sharing Manager and the Password Manager.

To create a Webroot account:

  1. Make sure you are connected to the Internet.

  2. If the main interface is closed, open it by double-clicking the Webroot icon [image] in the system tray.

  3. From the taskbar at bottom of the Home panel, click My Account. (For the WISE and WISC versions, you can also click a Set up now button from the Home panel to begin.)

  4. In the next panel, click the Manage My Account button.

    If you have not previously created an account, an account creation dialog opens.

  5. Click the Create account button and follow the on-screen instructions.

    Note about creating user names    : The Webroot software blocks certain terms in user names, such as obscene words. If you use a term on our "blocked" list, your account creation may be rejected. If you experience problems creating an account, contact Webroot Support.

    When you complete the account creation process, your account information is provided online through My Webroot, which is your personalized Web site available from any Internet connection, 24 hours a day, every day of the year.

  6. To access My Webroot, you can click the Manage My Account button again. You can also open a Web browser, enter www.webroot.com/mywebroot in the address bar, and enter your user name and password.